[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Still need to be converted to ELF



In article <m0tbsja-000BipC@elo.ods.com> you write:
>A quick scan of one of my systems revealed that the packages listed
>below have not been converted to ELF yet and moved into the archive.
>Please note that this list is not exhaustive.  It only includes those
>packages that I currently have installed.

I've just upgraded my system to ELF, and will be recompiling as soon
as possible.

>bsdutils
[...]
>fvwm

I need an ELF libXpm for this. Currently, I am using one from sunsite,
but the proper Debian one would be nice.

Michael Alan Dorman <mdorman@lot49.med.miami.edu> is supposed to be
compiling it up.

Austin


Reply to: